Search Results

Search found 2374 results on 95 pages for 'stops'.

Page 28/95 | < Previous Page | 24 25 26 27 28 29 30 31 32 33 34 35  | Next Page >

  • Illuminated USB keyboard flickers

    - by Axj Member
    Does anyone know where I can download a driver for the VAKOSS TK-487-UK illuminated keyboard to run on Ubuntu? Or at least how to control the USB port so that it stops flickering on and off. The USB port works fine but the Keyboard is not recognized by Ubuntu... Already read the post on youtube and script but did not work either...tried changing USB ports, rebooting, etc. This has been going on for a week. The keyboard gets its power from the USB port. http://answers.yahoo.com/question/index?qid=20120128105854AAjgmgn

    Read the article

  • HP 655 notebook (ubuntu 12.04) keeps consuming energy after closing the lid

    - by Bastian van Binsbergen
    I am unable to change power settings so that when I close the lid the battery stops consuming energy. There are three options in the power settings menu: When the screen is closed: 1 Do nothing 2 Pause 3 Sleep First I could not change anything. I see all the options but I could not click on option 2 and 3. (grey text instead of black) I already made it possible to put in to sleep mode. But I can't pause (suspend) the laptop. Anyone an idea?

    Read the article

  • Point domain to new host - changed nameservers, now what?

    - by Larry
    This is driving me nuts, because I know I'm missing something simple. I've read numerous articles/posts about how to point (not transfer) your domain to a new web host. They all say to change the name server settings at your old host, so here is what I did: On old host (1and1.com) changed the name server settings to those of my new host (inmotionhosting.com) like below: Domain name : mydomain.com Name server 1: ns.inmotionhosting.com Name server 2: ns2.inmotionhosting.com ... and confirmed this is active (did it a couple days ago) This is where every post/article I've found stops. They imply this is all that needs to be done. But how does the new host know to point the domain to my account, and the directory in my account I want it work from?? There's go to be something else to be done - just pointing to the generic name servers of the new host can't be all there is to it. Thanks in advance...I'm bewildered...

    Read the article

  • Can a high FPS negatively affect how a program runs?

    - by rphello101
    Yeah I know this is a broad question and will get down rated, I'm just hoping for some answer before it gets closed. Anyway, I'm using Slick 2D/Java to play around with graphics. I'm having some trouble with trying to move an image. The weird thing is, the code works just fine on my laptop, but the image sporadically moves to (0,0) and stops on my desktop. The only difference between the two is that it says the FPS is about 500 on my laptop and 6600 on my desktop. Can that affect it or does someone have any ideas for what to check on?

    Read the article

  • khotkey script calling bindings stop to work on switching to Quantal

    - by Adobe
    I have many scripts which I call with khotkey. For example I have a hotkey which executes: bk_starts_or_brings.bash 'Konsole' konsole On updating to Quantal -- it stops to work: if I call that key -- it searches bk_starts_or_brings.bash 'Konsole' konsole in google in default web-browser. I tried: sudo apt-get install --reinstall libgl1-mesa-glx libgl1-mesa-dri xserver-xorg-core sudo dpkg-reconfigure xserver-xorg sudo apt-get install build-essential cdbs dh-make dkms execstack dh-modaliases fakeroot libqtgui4 When I start the command from konsole -- it works as expected, but when I call it with khotkey -- it doesn't. I guess someone shadows my keybiding. Or some daemon is not run on startup.

    Read the article

  • Sense of "stop on..." stanza when job is a task

    - by Binarus
    Hi, an upstart question (I think I have read all relevant man pages but could not find the answer there): What is the sense of using a "stop on ..." stanza in the definition of a job which is a task? The manuals tell us that such a job, after being started, just waits until its script (or exec stanza) is executed completely, and then stops automatically. Given that, what is the point in using "stop on ..." stanzas in such job definitions? For example, this is the job definition for Upstart's (very important) rc job in Natty 11.04 (leaving out comments and empty lines): start on runlevel [0123456] stop on runlevel [!$RUNLEVEL] export RUNLEVEL export PREVLEVEL console output env INIT_VERBOSE task exec /etc/init.d/rc $RUNLEVEL IMHO, the job, after being started by a runlevel event, will be stopped automatically as soon as /etc/init.d/rc $RUNLEVEL has finished. Thank you very much for any explanation!

    Read the article

  • Backup networks

    - by MegaBrutal
    My USB Wi-Fi adapter tends to overheat and when it happens, it stops working until I pull it out and plug it in again. Since I often access my machine remotely from other places, when it happens, my machine gets inaccessible for me until I get home to fix it. I'm thinking, I have another USB Wi-Fi adapter in spare. Would it be possible to plug it in that too but tell Ubuntu to only use it when the primary Wi-Fi adapter becomes off-line? (I won't use the other Wi-Fi adapter as primary because it provides significantly less quality.)

    Read the article

  • How to generate `AllowDeactivateGrabs` in command line ?

    - by boffin
    I am using XFCE-Ubuntu and do a lot of my development work there. In my case, when I sometimes use Xilinx ISE, the mouse cursor hangs as a Grab pointer and then stops responding. The entire X environment becomes unusable and I have to kill it and restart. This is becoming a serious annoyance. I saw this bug: AllowDeactivateGrabs is broken I see that sending AllowDeactivateGrabs in command line can kill the Grab. In my case, I am doing this on a remote server, so it is the application in the remote server (over X2GO) getting messed up. I am able to login in command line and kill X. Is there a way to generate AllowDeactivateGrabs in command line ? So I dont mess up my other applications and potentially lose data.

    Read the article

  • MP3 files downloaded from cloud incomplete/cut off (Android app)

    - by rudefyet
    I noticed today on my phone (Droid X running Android 2.2.1) that when streaming the Ubuntu One app would skip to the next song before the previous one had finished. Looking into it, one of the mp3s downloaded from the server was only 2.5MB instead of 4.2MB as it shows on the server itself via one.ubuntu.com. It's happened with multiple tracks today (I remember it happening once the first time I used the app too but shrugged it off as a glitch). The app itself shows a star on the playlist item indicating the file was downloaded even though it was apparently cut off for some reason, perhaps lack of good cell coverage, or some sort of dropped connection. It seems like the latter may be happening and instead of showing an error or retrying it just stops and shows the download is complete.

    Read the article

  • Cocos 2D - Hold down CCMenuItem

    - by Will Youmans
    I am using the following code to move a CCSprite left and right. -(id)init{ CCMenuItemImage * moveLeftButton = [CCMenuItemImage itemFromNormalImage:@"Move Left Button.png" selectedImage:@"Move Left Button.png" target:self selector:@selector(moveLeftVoid:)]; } -(void)moveLeftVoid{ id moveLeft = [CCMoveBy actionWithDuration:.3 position:ccp(-10, 0)]; [_mainSprite runAction:moveLeft]; } This does work, but only as a single tap. What I want for the CCSprite to move continously in that direction when the CCMenuItem is held down. Then when it's released the character stops moving. If you need to see more code, please just ask. :) Thanks

    Read the article

  • A tale of UAC on a Windows 7 Development Machine

    - by TATWORTH
    This week I faced an interesting problem on a Windows 7 Development PC. I have run MakeLog (http://commondata.codeplex.com/releases/view/13206) sucessfully on my PC but my colleague could not run it sucessfully. Both of us are local administrators, so what I could do on my PC, he should have been able to do. The cure was to turn UAC completely off and re-boot. Once re-booted, the installation ran without incident. While I would never suggest turning off UAC normally, on development PCs, it is a liability as it stops many normal operations and occasionaly without giving a prompt.

    Read the article

  • Windows 7 professional won't boot after installing ubuntu 11.10 alongside

    - by Piman3.14
    I can't boot into windows 7 professional after installing ubuntu 11.10 alongside windows as a dual boot. Windows starts to boot but then it stops during start up and "crashes". I do not have an installation or repair disc and windows is not registered as I built the computer in a class. Please help anybody who is familiar with ubuntu. Optimally I would like to just uninstall ubuntu altogether as GRUB scares me a little and Ubuntu isn't as good as windows 7 and "Bleeped" stuff up. I tried google and nothing that great came up and also I can't find a phone # to contact ubuntu/linux. :-( Specs: OS: Windows 7 professional x64, Ubuntu unity 11.10; CPU: Intel Celeron 2.6 GHz; 2 GB of RAM; Built in september or october 2011. Desktop Homebuilt PC.

    Read the article

  • suspend error on 14.04 LTS

    - by user1450663
    I've looked around and seems like various problems around suspend are wide spreaded for 14.04 release, nevertheless I haven't seen exactly my problem reported, nor my laptop model mentioned. So, the problem. When I press sleep button system seems to be going into suspend, i.e. screen goes black, it stops responding on the keyboard and wireless LEDs turn off, however the power LED doesn't go into suspend state and CPU fan also keeps spinning. But unlike the other problem described here https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1315435 when I close the lid and reopen it - system wakes up and goes back to normal locked screen state, so reboot is not needed. System details: This is a clean freshly installed Ubuntu 14.04, 32bit Laptop Dell D630 kernel 3.13.0-34-generic

    Read the article

  • Vectors with Circles Physics -java

    - by Joe Hearty
    This is a problem I've been having, When making a set number of filled circles at random locations on a JPanel and applying a gravity (a negative change in the y), each of the circles collide. I want them to have collision detection and push in the opposite direction using vectors but i don't know how to apply that to my scenario could someone help? public void drawballs(Graphics g){ g.setColor (Color.white); //displays circles for(int i = 0; i<xlocationofcircles.length-1; i++){ g.fillOval( (int) xlocationofcircles[i], (int) (ylocationofcircles[i]) ,16 ,16 ); ylocationofcircles[i]+=.2; //gravity if(ylocationofcircles[i] > 550) //stops gravity at bottom of screen ylocationofcircles[i]-=.2; //Check distance between circles(i think..) float distance =(xlocationofcircles[i+1]-xlocationofcircles[i]) + (ylocationofcircles[i+1]-xlocationofcircles[i]) ; if( Math.sqrt(distance) <16)

    Read the article

  • No video signal after install

    - by tW4r
    Today I tried to install Ubuntu 12.10 to my machine, but all the time I encountered the same problem, I successfully boot from Ubuntu 12.04 DVD, and a purple background comes up with accessibility and keyboard icons at the bottom of the screen, then when you wait a while a monitor text comes up "No signal" (Keep in mind that this signal is only shown when there's cable in the monitor HDMI plug), and nothing happens, a little later disk drive stops flashing meaning that disk finished being read. Even if you reset the computer you still get no signal, you have to turn the power of and on again, and plug HDMI out and put it in again. My info: Graphics card: ATI/AMD Radeon HD 4850 Connection to monitor: HDMI Monitor: Samsung SyncMaster T220HD

    Read the article

  • Sound Delay With AVAudio Player

    - by Will Youmans
    I'm using the following code in my viewDidLoad to load a sound: NSURL * url = [NSURL fileURLWithPath: [NSString stringWithFormat:@"%@/Moto - Hit Sound.mp3", [[NSBundle mainBundle] resourcePath]]]; NSError * error; hitSoundPlayer = [[AVAudioPlayer alloc]initWithContentsOfURL:url error:&error]; hitSoundPlayer.numberOfLoops = 0; Then I'm using this in a void method to play the sound: if(CGRectIntersectsRect(main.frame, enemy1.frame)){ [hitSoundPlayer play]; } This does seem to work, however the first time the sound is played there is a lot of lag and the game stops temporarily. I'm using this same method for when in an IBAction and it works fine, it must be the fact that it's also detecting a collision that makes the sound lag. If I want to be able to play sounds quickly and on the spot without any sort of lag am I doing the right thing? Do I want to use another method? I'm not using any frameworks like cocos2d. If you need to see any more code just ask.

    Read the article

  • Oracle Transportation Management 6 Essentials (1Z1-578) Certified Implementation Exam Is Available In Beta

    - by swalker
    The Oracle Transportation Management 6 Essentials (1Z1-578) exam beta, available until December 23, is designed for individuals who possess a strong foundation and expertise in selling or implementing Oracle Transportation Management solutions. This certification exam covers topics such as OTM Core Functionality and Shipment Planning Overview, Fleet Management and Payment, Agents, Multi-Legs, Multi-Stops and Workflows. Up-to-date training and field experience are recommended. The Oracle Transportation Management Implementation Specialist certification recognizes OPN members as OPN Certified Specialists. This certification differentiates OPN members in the marketplace by providing a competitive edge through proven expertise, and helps the OPN member's partner organization qualify for the Oracle Transportation Management Specialization. Take advantage of a free exam now and send your request for a beta exam voucher to [email protected].

    Read the article

  • Laptop battery sometimes does not charge?

    - by user1880405
    So on my Asus K56C laptop running Ubuntu 14.04 (was same problem in 13.10) I got a problem that from time to time after I use laptop without cable (just on battery) it stops charging with cable. I can still use laptop indefinitely on cable, but it's not charging. The only solution is to remove and reinsert the battery, then it will charge. Now I wonder how does laptop 'knows' that battery was reinserted, and is it possible to simulate that from Ubuntu, maybe some command which refreshes battery? P.s.: this is not happening on Windows 8.1.

    Read the article

  • Android app, No error message but has stopped unexpectedly [migrated]

    - by user74722
    Does anyone know what is my problem. I do not have any compile error messages however when i run the app it crashes and stops unexpectedly. Here is my codes. Thank you in advance. ListView l ; @Override protected void onCreate(Bundle savedInstanceState) { super.onCreate(savedInstanceState); setContentView(R.layout.activity_final_project); String arr[]={"Red","Green","Blue","Yellow","Cyan"}; l=(ListView) findViewById(R.id.listView1); ArrayAdapter<String> adapter=new ArrayAdapter<String>(getApplicationContext(), android.R.layout.simple_list_item_1, arr); l.setAdapter(adapter); Button buttonOne = (Button) findViewById(R.id.button1); buttonOne.setOnClickListener(new OnClickListener(){ @Override public void onClick(View v){ setContentView(R.layout.layout_save); // setContentView(R.layout.activity_final_project); //startActivity(new Intent("com.example.finalproject.layout_save")); } }); }

    Read the article

  • Problem with currency formats and big numbers [on hold]

    - by user132750
    I am working on a dollars to euros/euros to dollars converter in C#. I got the formula, $ times 0.73361 = euro, and I have checked Google with the answers. They were right, (1 dollar equals 0.73 euros). However, it stops working properly when the dollar input value is higher than $1363. This is what I get with $1364: $1364 = 1 000,64 €. I don't know what to do, will someone please help me? Thanks. decimal toEuro; Val.doy = "$" + decimal.Parse(richTextBox1.Text); //Ignore this, it's for the output form CultureInfo eu = new CultureInfo("fr-FR"); toEuro = decimal.Parse(richTextBox1.Text.Trim()); toEuro = toEuro * 0.73361m; richTextBox1.Clear(); Val.duh = toEuro.ToString("C2", eu);

    Read the article

  • puma init.d for centos 6 fails with runuser: user /var/log/puma.log does not exist

    - by Rubytastic
    Trying to get a init.d/puma to work on Centos 6. It throws error runuser: user /var/log/puma.log does not exist I run this from the /srv/books/current folder but it fails. I tried to debug the values but not quite get what is missing and why it throws this error. #! /bin/sh # puma - this script starts and stops the puma daemon # # chkconfig: - 85 15 # description: Puma # processname: puma # config: /etc/puma.conf # pidfile: /srv/books/current/tmp/pids/puma.pid # Author: Darío Javier Cravero &lt;[email protected]> # # Do NOT "set -e" # Original script https://github.com/puma/puma/blob/master/tools/jungle/puma # It was modified here by Stanislaw Pankevich <[email protected]> # to run on CentOS 5.5 boxes. # Script works perfectly on CentOS 5: script uses its native daemon(). # Puma is being stopped/restarted by sending signals, control app is not used. # Source function library. . /etc/rc.d/init.d/functions # Source networking configuration. . /etc/sysconfig/network # Check that networking is up. [ "$NETWORKING" = "no" ] && exit 0 # PATH should only include /usr/* if it runs after the mountnfs.sh script PATH=/usr/local/bin:/usr/local/sbin/:/sbin:/usr/sbin:/bin:/usr/bin DESC="Puma rack web server" NAME=puma DAEMON=$NAME SCRIPTNAME=/etc/init.d/$NAME CONFIG=/etc/puma.conf JUNGLE=`cat $CONFIG` RUNPUMA=/usr/local/bin/run-puma # Skipping the following non-CentOS string # Load the VERBOSE setting and other rcS variables # . /lib/init/vars.sh # CentOS does not have these functions natively log_daemon_msg() { echo "$@"; } log_end_msg() { [ $1 -eq 0 ] && RES=OK; logger ${RES:=FAIL}; } # Define LSB log_* functions. # Depend on lsb-base (>= 3.0-6) to ensure that this file is present. . /lib/lsb/init-functions # # Function that performs a clean up of puma.* files # cleanup() { echo "Cleaning up puma temporary files..." echo $1; PIDFILE=$1/tmp/puma/puma.pid STATEFILE=$1/tmp/puma/puma.state SOCKFILE=$1/tmp/puma/puma.sock rm -f $PIDFILE $STATEFILE $SOCKFILE } # # Function that starts the jungle # do_start() { log_daemon_msg "=> Running the jungle..." for i in $JUNGLE; do dir=`echo $i | cut -d , -f 1` user=`echo $i | cut -d , -f 2` config_file=`echo $i | cut -d , -f 3` if [ "$config_file" = "" ]; then config_file="$dir/puma/config.rb" fi log_file=`echo $i | cut -d , -f 4` if [ "$log_file" = "" ]; then log_file="$dir/puma/puma.log" fi do_start_one $dir $user $config_file $log_file done } do_start_one() { PIDFILE=$1/puma/puma.pid if [ -e $PIDFILE ]; then PID=`cat $PIDFILE` # If the puma isn't running, run it, otherwise restart it. if [ "`ps -A -o pid= | grep -c $PID`" -eq 0 ]; then do_start_one_do $1 $2 $3 $4 else do_restart_one $1 fi else do_start_one_do $1 $2 $3 $4 fi } do_start_one_do() { log_daemon_msg "--> Woke up puma $1" log_daemon_msg "user $2" log_daemon_msg "log to $4" cleanup $1; daemon --user $2 $RUNPUMA $1 $3 $4 } # # Function that stops the jungle # do_stop() { log_daemon_msg "=> Putting all the beasts to bed..." for i in $JUNGLE; do dir=`echo $i | cut -d , -f 1` do_stop_one $dir done } # # Function that stops the daemon/service # do_stop_one() { log_daemon_msg "--> Stopping $1" PIDFILE=$1/tmp/puma/puma.pid STATEFILE=$1/tmp/puma/puma.state echo $PIDFILE if [ -e $PIDFILE ]; then PID=`cat $PIDFILE` echo "Pid:" echo $PID if [ "`ps -A -o pid= | grep -c $PID`" -eq 0 ]; then log_daemon_msg "---> Puma $1 isn't running." else log_daemon_msg "---> About to kill PID `cat $PIDFILE`" # pumactl --state $STATEFILE stop # Many daemons don't delete their pidfiles when they exit. kill -9 $PID fi cleanup $1 else log_daemon_msg "---> No puma here..." fi return 0 } # # Function that restarts the jungle # do_restart() { for i in $JUNGLE; do dir=`echo $i | cut -d , -f 1` do_restart_one $dir done } # # Function that sends a SIGUSR2 to the daemon/service # do_restart_one() { PIDFILE=$1/tmp/puma/puma.pid i=`grep $1 $CONFIG` dir=`echo $i | cut -d , -f 1` if [ -e $PIDFILE ]; then log_daemon_msg "--> About to restart puma $1" # pumactl --state $dir/tmp/puma/state restart kill -s USR2 `cat $PIDFILE` # TODO Check if process exist else log_daemon_msg "--> Your puma was never playing... Let's get it out there first" user=`echo $i | cut -d , -f 2` config_file=`echo $i | cut -d , -f 3` if [ "$config_file" = "" ]; then config_file="$dir/config/puma.rb" fi log_file=`echo $i | cut -d , -f 4` if [ "$log_file" = "" ]; then log_file="$dir/log/puma.log" fi do_start_one $dir $user $config_file $log_file fi return 0 } # # Function that statuss then jungle # do_status() { for i in $JUNGLE; do dir=`echo $i | cut -d , -f 1` do_status_one $dir done } # # Function that sends a SIGUSR2 to the daemon/service # do_status_one() { PIDFILE=$1/tmp/puma/pid i=`grep $1 $CONFIG` dir=`echo $i | cut -d , -f 1` if [ -e $PIDFILE ]; then log_daemon_msg "--> About to status puma $1" pumactl --state $dir/tmp/puma/state stats # kill -s USR2 `cat $PIDFILE` # TODO Check if process exist else log_daemon_msg "--> $1 isn't there :(..." fi return 0 } do_add() { str="" # App's directory if [ -d "$1" ]; then if [ "`grep -c "^$1" $CONFIG`" -eq 0 ]; then str=$1 else echo "The app is already being managed. Remove it if you want to update its config." exit 1 fi else echo "The directory $1 doesn't exist." exit 1 fi # User to run it as if [ "`grep -c "^$2:" /etc/passwd`" -eq 0 ]; then echo "The user $2 doesn't exist." exit 1 else str="$str,$2" fi # Config file if [ "$3" != "" ]; then if [ -e $3 ]; then str="$str,$3" else echo "The config file $3 doesn't exist." exit 1 fi fi # Log file if [ "$4" != "" ]; then str="$str,$4" fi # Add it to the jungle echo $str >> $CONFIG log_daemon_msg "Added a Puma to the jungle: $str. You still have to start it though." } do_remove() { if [ "`grep -c "^$1" $CONFIG`" -eq 0 ]; then echo "There's no app $1 to remove." else # Stop it first. do_stop_one $1 # Remove it from the config. sed -i "\\:^$1:d" $CONFIG log_daemon_msg "Removed a Puma from the jungle: $1." fi } case "$1" in start) [ "$VERBOSE" != no ] && log_daemon_msg "Starting $DESC" "$NAME" if [ "$#" -eq 1 ]; then do_start else i=`grep $2 $CONFIG` dir=`echo $i | cut -d , -f 1` user=`echo $i | cut -d , -f 2` config_file=`echo $i | cut -d , -f 3` if [ "$config_file" = "" ]; then config_file="$dir/config/puma.rb" fi log_file=`echo $i | cut -d , -f 4` if [ "$log_file" = "" ]; then log_file="$dir/log/puma.log" fi do_start_one $dir $user $config_file $log_file fi case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; stop) [ "$VERBOSE" != no ] && log_daemon_msg "Stopping $DESC" "$NAME" if [ "$#" -eq 1 ]; then do_stop else i=`grep $2 $CONFIG` dir=`echo $i | cut -d , -f 1` do_stop_one $dir fi case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; status) # TODO Implement. log_daemon_msg "Status $DESC" "$NAME" if [ "$#" -eq 1 ]; then do_status else i=`grep $2 $CONFIG` dir=`echo $i | cut -d , -f 1` do_status_one $dir fi case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; restart) log_daemon_msg "Restarting $DESC" "$NAME" if [ "$#" -eq 1 ]; then do_restart else i=`grep $2 $CONFIG` dir=`echo $i | cut -d , -f 1` do_restart_one $dir fi case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; add) if [ "$#" -lt 3 ]; then echo "Please, specifiy the app's directory and the user that will run it at least." echo " Usage: $SCRIPTNAME add /path/to/app user /path/to/app/config/puma.rb /path/to/app/config/log/puma.log" echo " config and log are optionals." exit 1 else do_add $2 $3 $4 $5 fi case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; remove) if [ "$#" -lt 2 ]; then echo "Please, specifiy the app's directory to remove." exit 1 else do_remove $2 fi case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; *) echo "Usage:" >&2 echo " Run the jungle: $SCRIPTNAME {start|stop|status|restart}" >&2 echo " Add a Puma: $SCRIPTNAME add /path/to/app user /path/to/app/config/puma.rb /path/to/app/config/log/puma.log" echo " config and log are optionals." echo " Remove a Puma: $SCRIPTNAME remove /path/to/app" echo " On a Puma: $SCRIPTNAME {start|stop|status|restart} PUMA-NAME" >&2 exit 3 ;; esac :

    Read the article

  • Jquery, Jcarousel smooth infinite scrolling

    - by nharry
    Hi all, I am using jcarousel to auto scroll some images. I would like to know how to make them scroll in one fluid scroll with no pauses or stops. Currently there is a pause and then it scrolls again. If I am not making myself clear then ask and I will try to explain a little better. This is the code: jQuery(document).ready(function() { jQuery('#mycarousel').jcarousel({ auto: 1, wrap: 'last', vertical: true, animation: 5000 });

    Read the article

  • C# - Kinetic scrolling with ListBox or ListView?

    - by fonix232
    I am doing a simple application for touch screen devices, and I would like to implement today's fashion: kinetic scrolling. Is it possible to do, and if yes, how? PS: Kinetic scrolling: A scrolling mechanism where you don't use a scrollbar to scroll the content, but you touch the list itself, and pull and push it. The "physics engine" then counts out the speed, and stops based on the given settings.

    Read the article

  • Animate View gone

    - by MrSnowflake
    I want to make an Animation for when a View gets it's visibility set to GONE. Instead of just dissapearing, the View should 'collapse'. I tried this with a ScaleAnimation but then the View is collapse, but the layout will only resize it's space after (or before) the Animation stops (or starts). How can I make the Animation so that, while animating, the lower Views will move up?

    Read the article

  • Audio recording and playback using NAudio

    - by Egon
    When I try recording audio following this here, and using the related source code from here in the (voicerecorder.audio project), I face the problem that the recording stops within moments of starting and so does the playback. the recorded file is 46 bytes, and playback is there for less than a second, basically, the thread jumps to the next statement immediately. If I try to sleep the thread, it doesn't help. What can I do to keep it in the recording mode or playback mode until user interrupt ?

    Read the article

< Previous Page | 24 25 26 27 28 29 30 31 32 33 34 35  | Next Page >